{% set CodiceModulo = "ACC_CIV_GEN" %}
{% set Urn = "document:c_f712:accesso.civico;generalizzato;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"COP-DOC-DEL",
  "urn":"document:c_f712:copia.documento.delegato",
  "descrizione_tabella_allegati":"copia del documento d'identità del delegato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documento d'identità delegato",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#SecondoGenitore_DatiPersonaObbligatori.checked()",
  "dynamic_check":"#SecondoGenitore_DatiPersonaObbligatori.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="accesso.civico.generalizzato|accesso.civico.semplice"
sub_urn_list="{% block sub_urn_list %}{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Domanda di accesso civico generalizzato"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPROTOCOLLO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di accesso civico generalizzato{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - accesso civico semplice o generalizzato'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block intestazione %}
	{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<div class="container">
  <div class="title-1"> Domanda di accesso civico generalizzato </div>
  <div class="title-2"> Ai sensi dell'articolo 5, comma 1 e comma 2 del Decreto legislativo 14/03/2013, n. 33 </div>
</div>

{% block elenco_uffici %}
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_UfficioDest"> Ufficio destinatario </label>
      <input class="form-control" id="Parametri_UfficioDest" name="Parametri_UfficioDest" label="Ufficio destinatario">
    </div>
  </div>
</div>
{% endblock elenco_uffici %}

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{utils.domicilio_digitale()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Tipo_accesso" name="Tassonomia_Tipo_accesso" label="Tipo accesso" mandatory="true"></div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tipo_accesso2" name="Tassonomia_Tipo_accesso" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tipo_accesso2"> l'accesso civico generalizzato tramite </label>
  </div>
  <div id="Tassonomia_Accessorich" name="Tassonomia_Accessorich"  label="Label" mandatory_enabled="#Tassonomia_Tipo_accesso2.checked()"> </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Accessorich" id="Tassonomia_Accessorich1" name="Tassonomia_Accessorich1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich1"> la presa visione </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Accessorich" id="Tassonomia_Accessorich2" name="Tassonomia_Accessorich2" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich2"> copia informatizzata </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Accessorich" id="Tassonomia_Accessorich3" name="Tassonomia_Accessorich3" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich3"> copia in carta semplice </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Accessorich" id="Tassonomia_Accessorich4" name="Tassonomia_Accessorich4" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich4"> copia conforme all'originale </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-3">
      <input class="form-check-input" group="Tassonomia_Accessorich" id="Tassonomia_Accessorich5" name="Tassonomia_Accessorich5" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
      <label class="form-check-label text-justify" for="Tassonomia_Accessorich5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_Accessorich5_Note" name="Tassonomia_Accessorich5_Note" label="Altro tipo di accesso civico generalizzato" mandatory_enabled="#Tassonomia_Accessorich5.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> relativo ai seguenti atti o documenti amministrativi </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_attidocumenti"> Descrizione più dettagliata possibile degli atti o documenti amministrativi oggetto della domanda </label>
      <textarea class="form-control" id="Parametri_attidocumenti" name="Parametri_attidocumenti" label="Descrizione atti/documenti amministrativi" mandatory="true"> </textarea>
    </div>
  </div>
</div>
<input type="hidden" id="Descrizione" name="Descrizione" dynamic_value="#Parametri_attidocumenti.value()" style="display:none;pd4ml-visibility: hidden; pd4ml-display: none" />

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Previa verifica e conferma da parte dell'ufficio competente circa la sussistenza del diritto, dei costi, dell'eventuale regolarizzazione dell'istanza, del rispetto alle disposizioni in materia di bollo e fatti salvi eventuali motivi ostativi di natura tecnica ed organizzativa, </div>
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="ChiedeGROUP" name="ChiedeGROUP" label="Modalità ricezione atti o documenti amministrativi" mandatory_enabled="!#Tassonomia_Accessorich1.checked()"></div>
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro1"> di poterli ritirare presso l'ufficio competente dell'Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro5" name="Tassonomia_Accessoritiro5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro5"> di riceverli all'indirizzo indicato come domiciliazione delle comunicazioni relative al procedimento
	</label>
  </div>
  <!--
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro3" name="Tassonomia_Accessoritiro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro3"> di riceverli a mezzo posta all'indirizzo di residenza sopra indicato <div class="space-0"></div> <span class="infoes"> (se previsto dall'Amministrazione) </span></label>
  </div>
  -->
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro4" name="Tassonomia_Accessoritiro4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro4"> di riceverli a mezzo posta al seguente indirizzo <div class="space-0"></div> <span class="infoes"> (se previsto dall'Amministrazione) </span></label>
    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                   intestazione="sito in", 
                                                                   annotazioniSolo1="", 
                                                                   visibility_intestazione="display:none", 
                                                                   civico_obbligatorio="true", 
                                                                   mandatory_enabled="#Tassonomia_Accessoritiro4.checked()", 
                                                                   enabled="true", 
                                                                   suffix="", 
                                                                   visibility_info="false" )}}
  </div>
</div>

<div class="space-1"></div>


<input id="SecondoGenitore_Titolo" name="SecondoGenitore_Titolo" type="hidden" value="Richiedente"/>
<input id="SecondoGenitore_Ruolo" name="SecondoGenitore_Ruolo" type="hidden" value="Richiedente"/>





<div type="Anagrafica_persona_fisica" class="container border bg-light">

	
		<!-- intestazione -->
		
  
  <input id="SecondoGenitore_Rubrica" name="SecondoGenitore_Rubrica" type="hidden" value="true" />
  
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> <input id="SecondoGenitore_DatiPersonaObbligatori" name="SecondoGenitore_DatiPersonaObbligatori" type="checkbox" value="SI" /> Ritiro da parte del delegato  </span>
	</div>
	
	<div class="col-lg-1 p-0 m-0 text-right" style="cursor:pointer;display: none;" name="visibility_address_book">
	  <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="SecondoGenitore"></i> </span>
	</div>
	<div class="col-lg-1 text-center">
		
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;cursor:pointer"> 

  <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'SecondoGenitore' )" />

  </span>
		
		&nbsp;&nbsp;
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;cursor:pointer;"> <img onclick="pulisciAnagrafica('SecondoGenitore')"> </span>
	</div>
  </div>
	
	
<div class="form-row">
	
	<div class="form-group col-lg-4">
	  <label for="SecondoGenitore_Cognome"> Cognome </label>
	  <input class="form-control" id="SecondoGenitore_Cognome" name="SecondoGenitore_Cognome" label="Cognome del Richiedente" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()"  onceonly="false"  style="text-transform:uppercase" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="SecondoGenitore_Nome"> Nome </label>
	  <input class="form-control" id="SecondoGenitore_Nome" name="SecondoGenitore_Nome" label="Nome del Richiedente" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()"  onceonly="false"  style="text-transform:uppercase" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="SecondoGenitore_CodiceFiscale"> Codice Fiscale </label>
	  <input class="form-control" id="SecondoGenitore_CodiceFiscale" name="SecondoGenitore_CodiceFiscale" label="Codice Fiscale del Richiedente" format="cf"  mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()"   onceonly="false"  style="text-transform:uppercase" >
	</div>
	
</div>
	
	
		

<div class="form-row">
    <div class="form-group col-lg-3" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()">
      <label for="SecondoGenitore_DataNascita"> Data di nascita </label>
      <input class="form-control" id="SecondoGenitore_DataNascita" name="SecondoGenitore_DataNascita" label="Data di nascita" format="date"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()">
      <label for="SecondoGenitore_Sesso">Sesso</label>
      <select class="form-control custom-select" id="SecondoGenitore_Sesso" name="SecondoGenitore_Sesso" label="Sesso"  onceonly="false" >
        <option value=""></option>
        <option value="M">M</option>
        <option value="F">F</option>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()">
      <label for="SecondoGenitore_LuogoNascita"> Luogo di nascita </label>
      <input class="form-control" id="SecondoGenitore_LuogoNascita" name="SecondoGenitore_LuogoNascita" label="Luogo di nascita"  onceonly="false" >
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()">
      <label for="SecondoGenitore_Cittadinanza"> Cittadinanza </label>
      
    <select class="form-control custom-select" id="SecondoGenitore_Cittadinanza" name="SecondoGenitore_Cittadinanza"  label="Cittadinanza" style="font-size:100%;"  onceonly="false" >
  
  
        <option value=""></option>
    <optgroup label="Unione Europea">
          
      <option value="Italia">Italia</option>          
    
      <option value="Austria">Austria</option>
      <option value="Belgio">Belgio</option>
      <option value="Bulgaria">Bulgaria</option>
      <option value="Cipro">Cipro</option>
      <option value="Croazia">Croazia</option>
      <option value="Danimarca">Danimarca</option>
      <option value="Estonia">Estonia</option>
      <option value="Finlandia">Finlandia</option>
      <option value="Francia">Francia</option>
      <option value="Germania">Germania</option>
      <option value="Grecia">Grecia</option>
      <option value="Irlanda">Irlanda</option>
      <option value="Islanda">Islanda</option>
      <option value="Lettonia">Lettonia</option>
      <option value="Liechtenstein">Liechtenstein</option>
      <option value="Lituania">Lituania</option>
      <option value="Lussemburgo">Lussemburgo</option>
      <option value="Malta">Malta</option>
      <option value="Norvegia">Norvegia</option>
      <option value="Paesi Bassi">Paesi Bassi</option>
      <option value="Polonia">Polonia</option>
      <option value="Portogallo">Portogallo</option>      
      <option value="Repubblica Ceca">Repubblica Ceca</option>
      <option value="Romania">Romania</option>
      <option value="Slovacchia">Slovacchia</option>
      <option value="Slovenia">Slovenia</option>
      <option value="Spagna">Spagna</option>
      <option value="Svezia">Svezia</option>
      <option value="Ungheria">Ungheria</option>
    </optgroup>
    <optgroup label="NON Unione Europea">
      <option value="Afghanistan">Afghanistan</option>
      <option value="Albania">Albania</option>
      <option value="Algeria">Algeria</option>
      <option value="Andorra">Andorra</option>
      <option value="Angola">Angola</option>
      <option value="Anguilla">Anguilla</option>
      <option value="Antartide">Antartide</option>
      <option value="Antigua e Barbuda">Antigua e Barbuda</option>
      <option value="Antille Olandesi">Antille Olandesi</option>
      <option value="Arabia Saudita">Arabia Saudita</option>
      <option value="Argentina">Argentina</option>
      <option value="Armenia">Armenia</option>
      <option value="Aruba">Aruba</option>
      <option value="Australia">Australia</option>
      <option value="Azerbaijan">Azerbaijan</option>
      <option value="Bahamas">Bahamas</option>
      <option value="Bahrain">Bahrain</option>
      <option value="Bangladesh">Bangladesh</option>
      <option value="Barbados">Barbados</option>
      <option value="Belize">Belize</option>
      <option value="Benin">Benin</option>
      <option value="Bermuda">Bermuda</option>
      <option value="Bhutan">Bhutan</option>
      <option value="Bielorussia">Bielorussia</option>
      <option value="Bolivia">Bolivia</option>
      <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
      <option value="Botswana">Botswana</option>
      <option value="Brasile">Brasile</option>
      <option value="Brunei Darussalam">Brunei Darussalam</option>
      <option value="Burkina Faso">Burkina Faso</option>
      <option value="Burundi">Burundi</option>
      <option value="Cambogia">Cambogia</option>
      <option value="Camerun">Camerun</option>
      <option value="Canada">Canada</option>
      <option value="Capo Verde">Capo Verde</option>
      <option value="Ciad">Ciad</option>
      <option value="Cile">Cile</option>
      <option value="Cina">Cina</option>
      <option value="Città  del Vaticano">Città  del Vaticano</option>
      <option value="Colombia">Colombia</option>
      <option value="Comore">Comore</option>
      <option value="Corea del Nord">Corea del Nord</option>
      <option value="Corea del Sud">Corea del Sud</option>
      <option value="Costa d'Avorio">Costa d'Avorio</option>
      <option value="Costa Rica">Costa Rica</option>
      <option value="Cuba">Cuba</option>
      <option value="Dominica">Dominica</option>
      <option value="Ecuador">Ecuador</option>
      <option value="Egitto">Egitto</option>
      <option value="El Salvador">El Salvador</option>
      <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
      <option value="Eritrea">Eritrea</option>
      <option value="Etiopia">Etiopia</option>
      <option value="Federazione Russa">Federazione Russa</option>
      <option value="Fiji">Fiji</option>
      <option value="Filippine">Filippine</option>
      <option value="Gabon">Gabon</option>
      <option value="Gambia">Gambia</option>
      <option value="Georgia">Georgia</option>
      <option value="Ghana">Ghana</option>
      <option value="Giamaica">Giamaica</option>
      <option value="Giappone">Giappone</option>
      <option value="Gibilterra">Gibilterra</option>
      <option value="Gibuti">Gibuti</option>
      <option value="Giordania">Giordania</option>
      <option value="Grenada">Grenada</option>
      <option value="Groenlandia">Groenlandia</option>
      <option value="Guadalupa">Guadalupa</option>
      <option value="Guam">Guam</option>
      <option value="Guatemala">Guatemala</option>
      <option value="Guinea Equatoriale">Guinea Equatoriale</option>
      <option value="Guinea">Guinea</option>
      <option value="Guinea-Bissau">Guinea-Bissau</option>
      <option value="Guyana Francese">Guyana Francese</option>
      <option value="Guyana">Guyana</option>
      <option value="Haiti">Haiti</option>
      <option value="Honduras">Honduras</option>
      <option value="Hong Kong">Hong Kong</option>
      <option value="India">India</option>
      <option value="Indonesia">Indonesia</option>
      <option value="Inghilterra">Inghilterra</option>
      <option value="Iran">Iran</option>
      <option value="Iraq">Iraq</option>
      <option value="Isola Bouvet">Isola Bouvet</option>
      <option value="Isola di Natale">Isola di Natale</option>
      <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
      <option value="Isola Norfolk">Isola Norfolk</option>
      <option value="Isole Cayman">Isole Cayman</option>
      <option value="Isole Cocos">Isole Cocos</option>
      <option value="Isole Cook">Isole Cook</option>
      <option value="Isole Falkland">Isole Falkland</option>
      <option value="Isole Faroe">Isole Faroe</option>
      <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
      <option value="Isole Marshall">Isole Marshall</option>
      <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
      <option value="Isole Solomon">Isole Solomon</option>
      <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
      <option value="Isole Vergini Americane">Isole Vergini Americane</option>
      <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
      <option value="Israele">Israele</option>
      <option value="Kazakhistan">Kazakhistan</option>
      <option value="Kenya">Kenya</option>
      <option value="Kirghizistan">Kirghizistan</option>
      <option value="Kiribati">Kiribati</option>
      <option value="Kosovo">Kosovo</option>
      <option value="Kuwait">Kuwait</option>
      <option value="Laos">Laos</option>
      <option value="Lesotho">Lesotho</option>
      <option value="Libano">Libano</option>
      <option value="Liberia">Liberia</option>
      <option value="Libia">Libia</option>
      <option value="Macao">Macao</option>
      <option value="Macedonia">Macedonia</option>
      <option value="Madagascar">Madagascar</option>
      <option value="Malawi">Malawi</option>
      <option value="Maldive">Maldive</option>
      <option value="Malesia">Malesia</option>
      <option value="Mali">Mali</option>
      <option value="Marocco">Marocco</option>
      <option value="Martinica">Martinica</option>
      <option value="Mauritania">Mauritania</option>
      <option value="Maurizius">Maurizius</option>
      <option value="Mayotte">Mayotte</option>
      <option value="Messico">Messico</option>
      <option value="Moldavia">Moldavia</option>
      <option value="Monaco">Monaco</option>
      <option value="Mongolia">Mongolia</option>
      <option value="Montenegro">Montenegro</option>
      <option value="Montserrat">Montserrat</option>
      <option value="Mozambico">Mozambico</option>
      <option value="Myanmar">Myanmar</option>
      <option value="Namibia">Namibia</option>
      <option value="Nauru">Nauru</option>
      <option value="Nepal">Nepal</option>
      <option value="Nicaragua">Nicaragua</option>
      <option value="Niger">Niger</option>
      <option value="Nigeria">Nigeria</option>
      <option value="Niue">Niue</option>
      <option value="Nuova Caledonia">Nuova Caledonia</option>
      <option value="Nuova Zelanda">Nuova Zelanda</option>
      <option value="Oman">Oman</option>
      <option value="Pakistan">Pakistan</option>
      <option value="Palau">Palau</option>
      <option value="Panamà¡">Panamà¡</option>
      <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
      <option value="Paraguay">Paraguay</option>
      <option value="Perù">Perù</option>
      <option value="Pitcairn">Pitcairn</option>
      <option value="Polinesia Francese">Polinesia Francese</option>
      <option value="Porto Rico">Porto Rico</option>
      <option value="Qatar">Qatar</option>
      <option value="Regno Unito">Regno Unito</option>
      <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
      <option value="Repubblica del Congo">Repubblica del Congo</option>
      <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
      <option value="Repubblica Dominicana">Repubblica Dominicana</option>
      <option value="Reunion">Reunion</option>
      <option value="Russia">Russia</option>
      <option value="Ruanda">Ruanda</option>
      <option value="Sahara Occidentale">Sahara Occidentale</option>
      <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
      <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
      <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
      <option value="Samoa Americane">Samoa Americane</option>
      <option value="Samoa">Samoa</option>
      <option value="San Marino">San Marino</option>
      <option value="Santa Lucia">Santa Lucia</option>
      <option value="Sant'Elena">Sant'Elena</option>
      <option value="Sao Tome e Principe">Sao Tome e Principe</option>
      <option value="Senegal">Senegal</option>
      <option value="Serbia">Serbia</option>
      <option value="Seychelles">Seychelles</option>
      <option value="Sierra Leone">Sierra Leone</option>
      <option value="Singapore">Singapore</option>
      <option value="Siria">Siria</option>
      <option value="Somalia">Somalia</option>
      <option value="Sri Lanka">Sri Lanka</option>
      <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
      <option value="Stati Uniti d'America">Stati Uniti d'America</option>
      <option value="Sud Africa">Sud Africa</option>
      <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
      <option value="Sudan">Sudan</option>
      <option value="Suriname">Suriname</option>
      <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
      <option value="Svizzera">Svizzera</option>
      <option value="Swaziland">Swaziland</option>
      <option value="Tagikistan">Tagikistan</option>
      <option value="Tailandia">Tailandia</option>
      <option value="Taiwan">Taiwan</option>
      <option value="Tanzania">Tanzania</option>
      <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
      <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
      <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
      <option value="Timor Est">Timor Est</option>
      <option value="Togo">Togo</option>
      <option value="Tokelau">Tokelau</option>
      <option value="Tonga">Tonga</option>
      <option value="Trinidad e Tobago">Trinidad e Tobago</option>
      <option value="Tunisia">Tunisia</option>
      <option value="Turchia">Turchia</option>
      <option value="Turkmenistan">Turkmenistan</option>
      <option value="Tuvalu">Tuvalu</option>
      <option value="Ucraina">Ucraina</option>
      <option value="Uganda">Uganda</option>
      <option value="Uruguay">Uruguay</option>
      <option value="Uzbekistan">Uzbekistan</option>
      <option value="Vanuatu">Vanuatu</option>
      <option value="Venezuela">Venezuela</option>
      <option value="Vietnam">Vietnam</option>
      <option value="Wallis e Futuna">Wallis e Futuna</option>
      <option value="Yemen">Yemen</option>
      <option value="Zambia">Zambia</option>
      <option value="Zimbabwe">Zimbabwe</option>
      <option value="Apolide">Apolide</option>
    </optgroup>
  </select>
    </div>
</div>
	

	
		<div class="form-row">
			<div class="form-group col-lg-12">
				<label for=""> Residenza </label>
			</div>
		</div>
		


  <div class="form-row">
    <div class="form-group col-lg-1"  mandatory_enabled='#SecondoGenitore_DatiPersonaObbligatori.checked()' >
      <label for="SecondoGenitore_ProvinciaResidenza" > Provincia </label>
      <select class="form-control custom-select" id="SecondoGenitore_ProvinciaResidenza" name="SecondoGenitore_ProvinciaResidenza" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="SecondoGenitore_codiceStradaResidenza" name="SecondoGenitore_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
      <input id="SecondoGenitore_codiceAccessoResidenza" name="SecondoGenitore_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>
      <input id="SecondoGenitore_StatoResidenza" name="SecondoGenitore_StatoResidenza" type="hidden" mandatory="false" dynamic_value="#SecondoGenitore_ProvinciaResidenza.value() == 'EE' ? #SecondoGenitore_ComuneResidenza.value() : 'ITALIA'" />
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
       
        <input name="SecondoGenitore_CatComuneResidenza" id="SecondoGenitore_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2"  mandatory_enabled='#SecondoGenitore_DatiPersonaObbligatori.checked()' >
      <label for="SecondoGenitore_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="SecondoGenitore_ComuneResidenza" name="SecondoGenitore_ComuneResidenza" style="" label="Comune" dynamic_value="getComuniFromProvincia( #SecondoGenitore_ProvinciaResidenza.value(), 'SecondoGenitore_ComuneResidenza')"  onceonly="false" >
      </select>
    </div>
    
    <div class="form-group col-lg-3"  mandatory_enabled='#SecondoGenitore_DatiPersonaObbligatori.checked()' >
    
      <label for="SecondoGenitore_ViaResidenza"> Indirizzo </label>
      <input class="form-control" id="SecondoGenitore_ViaResidenza" name="SecondoGenitore_ViaResidenza" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"   mandatory_enabled='!#SecondoGenitore_SNCResidenza.checked() and #SecondoGenitore_DatiPersonaObbligatori.checked()'  >
      <label for="SecondoGenitore_CivicoResidenza"> Civico </label>
      <input class="form-control" id="SecondoGenitore_CivicoResidenza" name="SecondoGenitore_CivicoResidenza" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#SecondoGenitore_SNCResidenza.checked() and #SecondoGenitore_DatiPersonaObbligatori.checked()' >
      <label for="SecondoGenitore_BarratoResidenza"> Barrato </label>
      <input class="form-control" id="SecondoGenitore_BarratoResidenza" name="SecondoGenitore_BarratoResidenza" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#SecondoGenitore_SNCResidenza.checked() and #SecondoGenitore_DatiPersonaObbligatori.checked()' >
      <label for="SecondoGenitore_ScalaResidenza"> Scala </label>
      <input class="form-control" id="SecondoGenitore_ScalaResidenza" name="SecondoGenitore_ScalaResidenza" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"   enabled='!#SecondoGenitore_SNCResidenza.checked() and #SecondoGenitore_DatiPersonaObbligatori.checked()'  >
      <label for="SecondoGenitore_PianoResidenza"> Piano </label>
      <input class="form-control" id="SecondoGenitore_PianoResidenza" name="SecondoGenitore_PianoResidenza" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='#SecondoGenitore_DatiPersonaObbligatori.checked()' >
      <label for="SecondoGenitore_SNCResidenza"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="SecondoGenitore_SNCResidenza" name="SecondoGenitore_SNCResidenza" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='#SecondoGenitore_DatiPersonaObbligatori.checked()' >
      <label for="SecondoGenitore_CAPResidenza"> CAP </label>
      <input class="form-control" id="SecondoGenitore_CAPResidenza" name="SecondoGenitore_CAPResidenza" format="cap" label="CAP"  onceonly="false" >
    </div>
    
  </div>
	

			  

	

	
		
<div class="form-row" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()">
  <div class="form-group col-lg-4">
	<label for="SecondoGenitore_TelefonoCellulare"> Tipo documento d'identità </label>
	<input class="form-control" id="SecondoGenitore_TelefonoCellulare" name="SecondoGenitore_TelefonoCellulare" mandatory="#SecondoGenitore_Telefono.value() == ''" label="Telefono cellulare"  onceonly="false" >
  </div>
  <div class="form-group col-lg-4">
	<label for="SecondoGenitore_Telefono"> Numero del documento d'identita </label>
	<input class="form-control" id="SecondoGenitore_Telefono" name="SecondoGenitore_Telefono" mandatory="#SecondoGenitore_TelefonoCellulare.value() == ''" label="Telefono fisso"   onceonly="false" >
  </div>
  <div class="form-group col-lg-4">
	<label for="SecondoGenitore_EMail"> Valido fino al </label>
	<input class="form-control" id="SecondoGenitore_EMail" name="SecondoGenitore_EMail" label="Posta elettronica ordinaria" style="text-transform:lowercase"  mandatory="#SecondoGenitore_EMail.value() == ''"  format="date"  onceonly="false" >
  </div>
  
</div>

	

</div>



<div class="space-1"></div>



{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Dichiarum"> di essere consapevole che, come stabilito dall’art. 5, comma 5 del D.Lgs. 33/2013, modificato dal D.Lgs. 25 maggio 2016, n. 97, qualora l’amministrazione alla quale è indirizzata la presente richiesta dovesse individuare dei controinteressati ex art. 5-bis, comma 2 del medesimo D.Lgs., è tenuta a dare comunicazione agli stessi, mediante invio di copia della presente istanza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Dichiarum2"> qualora venga effettuata la sopra citata comunicazione, il termine di conclusione del presente procedimento di accesso (30 giorni) è sospeso fino all’eventuale opposizione dei controinteressati, e comunque non oltre 10 giorni </label>
  </div>

</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="finalità"></div>
    <input class="form-check-input" group="Tassonomia_Richiesta" id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Richiesta1"> che la richiesta ha le seguenti finalità </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Finalità" name="Tassonomia_Finalità" label="finalità" enabled="#Tassonomia_Richiesta1.checked()"></div>
    <input class="form-check-input" group="Tassonomia_Finalità" id="Tassonomia_Finalità1" name="Tassonomia_Finalità1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Finalità1"> a titolo personale </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Finalità" id="Tassonomia_Finalità2" name="Tassonomia_Finalità2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Finalità2"> per attività di ricerca o studio o per finalità giornalistiche </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Finalità" id="Tassonomia_Finalità3" name="Tassonomia_Finalità3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Finalità3"> per conto di un’organizzazione non governativa </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Finalità" id="Tassonomia_Finalità4" name="Tassonomia_Finalità4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Finalità4"> per conto di un’associazione di categoria </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Finalità" id="Tassonomia_Finalità5" name="Tassonomia_Finalità5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Finalità5"> per finalità commerciali </label>
  </div>
</div>





{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

{% block get_parameter_invio %}
<input urn_procedimento="'accesso.civico.' + (#Tassonomia_Tipo_accesso1.checked() ? 'semplice' : '') + (#Tassonomia_Tipo_accesso2.checked() ? 'generalizzato' : '')" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
